<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.212999343872</MDI>
      <MDI key="STATISTICS_MEAN">9.6666184692465</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.640000343323</MDI>
      <MDI key="STATISTICS_STDDEV">7.6141093251039</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
